<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="background">#ff1f1fc0</color>
    <color name="status_background">#ffcccccc</color>
    <color name="status_foreground">#ff000000</color>
    <color name="highlight_color">#ffffff80</color>
    <color name="PANEL_BACKGROUND_COLOR">#fff0f07f</color>
	<color name="PANEL_EDGE_COLOR">#ff2020c0</color>
	<color name="PANEL_TEXT_COLOR">#ff2020c0</color>
			
	<color name="TITLE_COLOR">#ffC080C0</color>
	<color name="MSG_COLOR">#ffd0d0d0</color>
	
	<color name="BOX_COLOR">#ff4040c0</color>
	<color name="BOX_EDGE_COLOR">#ffd8d8ff</color>
	
	<color name="BTN_COLOR">#ffc8c8ff</color>
	<color name="BTN_TEXT_COLOR">#ff804080</color>
	<color name="BTN_EDGE_COLOR">#ff884488</color>
	
	<color name="BTN_ACTIVE_COLOR">#ff884488</color>
	<color name="BTN_ACTIVE__TEXT_COLOR">#ffc8c8ff</color>
	<color name="BTN_ACTIVE_EDGE_COLOR">#ffc8c8ff</color>
    
  	<color name="list_background">#8000</color>
	
	<color
      name="transparent">#00000000</color>

   <!-- colors used in application -->
   <color
      name="Black">#000000</color>
   <color
      name="DkRed">#660000</color>
   <color
      name="Red">#b70101</color>
   <color
      name="White">#f7f5e8</color>
   <color
      name="Silver">#c8c5bb</color>
   <color
      name="Gray">#6e6a5b</color>
   <color
      name="Yellow">#d6d900</color>
   <color
      name="Orange">#ff9000</color>
   <color
      name="LightGreen">#00ff00</color>
   <color
      name="Green">#085c00</color>
   <color
      name="Gold">#ccaf00</color>
   <color
      name="LightBlue">#0077ff</color>
   <color
      name="Blue">#000077</color>
   <color
      name="LightCyan">#00ffff</color>
   <color
      name="Cyan">#007777</color>

</resources>